Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1175] DSA-1175-1 isakmpd


Vulnerability Assessment Details

[DSA1175] DSA-1175-1 isakmpd

Vulnerability Assessment Summary
DSA-1175-1 isakmpd

Detailed Explanation for this Vulnerability Assessment

A flaw has been found in isakmpd, OpenBSD's implementation of the
Internet Key Exchange protocol, that caused Security Associations to be
created with a replay window of 0 when isakmpd was acting as the
responder during SA negotiation. This could permit a possible hacker to
re-inject sniffed IPsec packets, which would not be checked against the
replay counter.
For the stable distribution (sarge) this problem has been fixed in
version 20041012-1sarge1.
For the unstable distribution (sid) this problem has been fixed in
version 20041012-4.
We recommend that you upgrade your isakmpd package.


Solution : http://www.debian.org/security/2006/dsa-1175
Network Security Threat Level: High

Networks Security ID: 19712

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Intel RMS25CB080 Dual Port S6I 6G SAS hard drive RAID card module G35316-610
$38.95
Intel RMS25CB080 Dual Port S6I 6G SAS hard drive RAID card module G35316-610 pictureLSI Lenovo ThinkServer 4XB0F28645 SAS LSI9280-8e RAID Card - 119457
$359.76
LSI Lenovo ThinkServer 4XB0F28645 SAS LSI9280-8e RAID Card - 119457  pictureDell 1950 2900 2950 5i Server PCI-e SAS RAID Controller Card w/Cable 0RP272
$8.35
Dell 1950 2900 2950 5i Server PCI-e SAS RAID Controller Card w/Cable 0RP272 picture LSI Logic SAS3042E-HP RAID Controller PCI-E
$25.0
 LSI Logic SAS3042E-HP RAID Controller PCI-E picture


Discussions

No Discussions have been posted on this vulnerability.